BODY
{
	font-size: 9pt;
	font-family: Tahoma, 'MS Sans Serif';
	BACKGROUND-COLOR: Wheat;
}

TABLE
{
	font-size: 10pt;
	font-family: Tahoma, 'MS Sans Serif';
}

H1 {
font-size: 14px;
font-family: Arial, Helvetica, sans-serif;
color: DarkBlue ;
padding: 0px 0px 03px 0px;
margin: 0px;
}


.red {
	   COLOR: red;
}

.tucne {
	   font-weight: medium;
}

.aC {
	   text-align: center;
}

A
{
    font-size: 8pt;
	   COLOR: blue;
    TEXT-DECORATION: none
}

.BLACK
{
   COLOR: black;
}

.A_BIG
{
    font-size: 10pt;
	   COLOR: blue;
    TEXT-DECORATION: none
}
A:active
{
    COLOR: blue
}

A:hover
{
    COLOR: red;
    TEXT-DECORATION: underline
}

.fake_A
{
     COLOR: blue;
     cursor: hand;
}

.odkaz:hover 
{
  text-decoration: underline;  
  cursor:hand; 
  cursor:pointer; 
}

SELECT
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: Tahoma, 'MS Sans Serif';
    BACKGROUND-COLOR: Wheat;
}

INPUT
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: Tahoma, 'MS Sans Serif';
    BACKGROUND-COLOR: Wheat;
}

.button
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 8pt;
    BORDER-TOP: black 1px solid;
    BORDER-BOTTOM: black 2px solid;
    BORDER-LEFT: black 1px solid;
    BORDER-RIGHT: black 2px solid;
}

TD
{
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Tahoma, 'MS Sans Serif';
}

.TD_BIG
{
    FONT-SIZE: 14pt;
    COLOR: black;
    FONT-FAMILY: Tahoma, 'MS Sans Serif';
    BACKGROUND-COLOR: white
}

.td_hover { background-color: #FFFFFF; cellpadding: 6px;}
.td_hover:hover { background-color: LightBlue; cursor:hand; cursor:pointer;}
.td_selected { background-color: LightGreen; }

.TLA
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 8pt;
    MARGIN-BOTTOM: 2px;
    CURSOR: hand;
    COLOR: black;
    LINE-HEIGHT: 10px;
    FONT-FAMILY: Tahoma, MS Sans Serif;
    HEIGHT: 16px;
    BACKGROUND-COLOR: Wheat
}

.TAB
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    FONT-SIZE: 8pt;
    BORDER-LEFT: 0px;
    BORDER-BOTTOM: 0px;
    FONT-FAMILY: Tahoma, 'MS Sans Serif';
    BACKGROUND-COLOR: gray
}

.HLA
{
    BORDER-RIGHT: #000066 1px solid;
    BORDER-TOP: #99ccff 1px solid;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #99ccff 1px solid;
    COLOR: white;
    BORDER-BOTTOM: #000066 1px solid;
    FONT-FAMILY: Tahoma, MS Sans Serif;
    BACKGROUND-COLOR: #6699cc
}


.HLA_NOBD
{
    BORDER-RIGHT: none;
    BORDER-TOP: none;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 8pt;
    BORDER-LEFT: none;
    COLOR: white;
    BORDER-BOTTOM: none;
    FONT-FAMILY: Tahoma, MS Sans Serif;
    BACKGROUND-COLOR: #6699cc
}

.HLA_SM
{
	border-right: #000066 1px solid;
	border-top: #99ccff 1px solid;
	font-size: 7pt;
	border-left: #99ccff 1px solid;
	color: white;
	border-bottom: #000066 1px solid;
	font-family: Tahoma, MS Sans Serif;
	background-color: #6699cc;
}

.HLA_SM_V
{
	border-left: #000066 1px solid;
	border-top: #000066 1px solid;
	border-right: #99ccff 1px solid;
	font-size: 6pt;
	color: white;
	border-bottom: #99ccff 1px solid;
	font-family: Tahoma, MS Sans Serif;
	background-color: #6699cc;
	writing-mode: tb-rl;
	filter: flipv fliph;
}

.POZ
{
    FONT-WEIGHT: lighter;
    FONT-SIZE: 7pt;
    COLOR: gray;
    FONT-FAMILY: Tahoma, 'MS Sans Serif';
    TEXT-DECORATION: none;
 
}
.VST
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: Tahoma, 'MS Sans Serif';
    BACKGROUND-COLOR: #ffffaa;
}

.VST_HI 
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: Tahoma, 'MS Sans Serif';
    BACKGROUND-COLOR: #ffffdd	
}

.WIN
{
    BORDER-RIGHT: gray 1px solid;
    BORDER-TOP: white 1px solid;
    FONT-SIZE: 11px;
    BORDER-LEFT: white 0px solid;
    COLOR: black;
    BORDER-BOTTOM: gray 1px solid;
    FONT-FAMILY: Tahoma, MS Sans Serif;
    BACKGROUND-COLOR: #d5d2cd
}
.HLA_INV
{
	border-right: #99ccff 1px solid;
	border-top: #000066 1px solid;
	font-weight: bolder;
	font-size: 8pt;
	border-left: #000066 1px solid;
	color: #0099dd;
	border-bottom: #99ccff 1px solid;
	font-family: Tahoma, 'MS Sans Serif';
	background-color: #3399cc;
	xbackground-color: #aadddd;
	xBACKGROUND-COLOR: #6699cc;
}
.TRANS 
{
	background-color:Transparent;
	color:White;
}

.HLA_HI 
{
	BORDER-RIGHT: #000066 1px solid;
    BORDER-TOP: #99ccff 1px solid;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #99ccff 1px solid;
    COLOR: white;
    BORDER-BOTTOM: #000066 1px solid;
    FONT-FAMILY: Tahoma, MS Sans Serif;
    BACKGROUND-COLOR: #aadddd;
}

.graf {background: #8ECCF0; overflow: hidden;}

.graf div {float: left; width: 20px; height: 100%; background: #DA3F94; 
border-top: 0 solid #8ECCF0} 

.graf div:hover {background: #000}


.MENU {
	border-width:1px;
	border-color:black;
	border-collapse: collapse;
	border-style: groove;
	background-color: Wheat;	
}

.MENU TD {
	padding: 5px;
	FONT-SIZE: 8pt;

	border-width:1px;
	border-color:black;
	border-collapse: collapse;
	border-style: groove;
	text-align: center;
	cursor:pointer;
	cursor:hand;
}

.MENU TD A {
	FONT-SIZE: 8pt;
	color:black;
}

.MENU .TD_NARROW {
	min-width: 0px;
}

.MENU .TD_FILL {
	background-color: White;
	border-width:0px;
}

.MENU TD:hover {
	background-color: Tan;	
	text-decoration: underline;
}

.MENU .TD_SELECTED {
	background-color: burlywood;	
	cursor: default;
}

.MENU .TD_SELECTED:hover {
	background-color: burlywood;	
	text-decoration: none;
}

.HOSP TD {
	min-width: 60px;
}

